/* CSS Document */
/* Dan Baker Custom Saddles Style Sheet */

body
{
	margin:0;
	padding:0;
	background-color:#FFF;
	font:Arial;
	color:#000;
	font-size:14px;
	
}

a:visited {
	color:#cd4808;
	text-decoration:none;
	font:Arial;
	font-size:14px;
	
}
a:active {
	color:aeccff;
	font:Arial;
	font-size:14px;
}

a:link {
	color: #b2963a;
	text-decoration: none;
	font: bold;
	font:Arial;
	font-size:14px;
}

a:hover {
	text-decoration: underline;
	font:Arial;
	font-size:14px;
}


h1{
 font:Arial;
 font-size: 120%;
 text-decoration:underline;
 color: #930;
 margin: 0px;
 padding: 0px;
}

h2{
 font:Arial;
 font-size: 114%;
 color:#930;
 margin: 0px;
 padding: 0px;
}

h3{
 font:Arial;
 font-size: 100%;
 color: #930;
 margin: 0px;
 padding: 0px;
}

h4{
 font:Arial;
 font-size: 100%;
 font-weight: normal;
 color: #930;
 margin: 0px;
 padding: 0px;
}

h5{
 font:Arial;
 font-size: 100%;
 color: #930;
 margin: 0px;
 padding: 0px;
}

h6{
 font-family:"Lucida Handwriting";
 font-size:24px;
 color:#000;
 margin: 0px;
 padding: 0px;
}

photo{
  font:Arial;
 font-size: 40%;
 color:#000;
 margin: 0px;
 padding: 0px;
}

#header-container
{
	width: auto;
	height: auto;
	background-image:url(../graphics/wood_colour.jpg);
	background-repeat:repeat-x;
}

#nav-container
{
	width: auto;
	height:auto;
	background-color:#b2963a;
}

#content-container
{
	width: auto;
	height: auto;
	background-color:#FFF;

}

#footer-container
{
	width: auto;
	height: auto;
    background-image:url(../graphics/wood_colour.jpg);
	background-repeat:repeat-x;
}

#header
{
	width: 1000px;
	height: 197px;
	margin-left:auto;
	margin-right:auto;
}

#nav
{
	width: 1000px;
	height: 26px;
	background-color:#b2963a;
	margin-left:auto;
	margin-right:auto;
}

#content
{
	width: 1000px;
	height: auto;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	font:Arial;
	font-size:14px;
}

#footer
{
	width: 1000px;
	height: 100px;
	margin-left:auto;
	margin-right:auto;

}

#header-layout
{
	width: 1000px;
	height: 197px;
   
}

#photo-left
{
	width: 200px;
	height: 257px;
	float:left;
	clear:right;
}

#title
{
	width: 600px;
	height: 257px;
	float:left;
	clear: right;
}

#page-title
{
	width: 1000px;
	height: 60px;
	padding: 10px 10px 10px 10px;
    margin-left:auto;
	margin-right:auto;

}

#photo-right
{
	width: 200px;
	height: 257px;
	margin-left: 800px;
}

#saddle-info
{
	width: 1000px;
	height: auto;
}

#saddle-photo
{
	width: 600px;
	height: auto;
	float:left;
	clear: right;
}

#saddle-blurb
{
    width: 400px;
	height: auto;
	margin-left: 600px;
}

#content-layout
{
	width: 1000px;
	height: auto;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	font:Arial;
	color:#000;
	font-size:14px;
}

#content-left
{
	width: 800px;
	height: auto;
	background-color:#fff;
    float:left;
	font:Arial;
	color:#000;
	font-size:14px;
}

#content-right
{
	width: 200px;
	height: auto;
	background-color:#fff;
    margin-left: 800px;	
	font:Arial;
	color:#000;
	font-size:14px;
	padding-left: 10px;
}

#content-left-used
{
	width: 500px;
	height: auto;
	background-color:#fff;
    float:left;
	font:Arial;
	color:#000;
	font-size:14px;
}

#content-right-used
{
	width: 500px;
	height: auto;
	background-color:#fff;
    margin-left: 800px;	
	font:Arial;
	color:#000;
	font-size:14px;
	padding-left: 10px;
}

#footer-left
{
	width: 200px;
	height: 100px;
	float:left;
	clear:right;
}

#footer-contact
{
	width: 600px;
	height: 100px;
	float:left;
	clear: right;
	font:Arial;
	color:#FFF;
	font-size:11px;
}

#footer-right
{
	width: 200px;
	height: 100px;
	margin-left: 800px;
	vertical-align:bottom;
}


.instock_photo
{
				border: #b2963a solid 1px;
				padding:10px;
}

.price
{
				color: #b2963a;
				font-weight:bold;
				font-size: 16px;
}